Photoshop extension installation error
2 2

6 posts in this topic

Hi Mike,

Adobe extension manager has been deprecated since CC 2015.

Follow the instructions here to install the ftrack plugin:

https://www.ftrack.com/portfolio/adobe

If you are running CC 2015.5, you need to follow the manual installation guide due to the latest version of the ftrack plugin not yet being available via adobe add-ons yet.

Kind regards

Share this post


Link to post
Share on other sites

I downloaded the ZXPInstaller and tried to install ftrack_connect_adobe_0.1.4.zxp (which was downloaded form here), but i'm getting this error:

"Installation failed because the extension is not compatible with the installed applications."

I'm using CC 2015.5, so I'm guessing this should have worked.  Are there any logs that I can find/send?

Share this post


Link to post
Share on other sites

I installed the latest ZXP installer and ftrack_connect_photoshop_0.2.3.zxp and I'm still getting the same error.  I only have the latest CC software versions installed on my computer (2015.5 for Photoshop for example)

Share this post


Link to post
Share on other sites

Hi Mike,

Sorry to hear the installation is not working for you. Unfortunately, the error messages from Adobe does not clearly indicate what the issue is.

ftrack_connect_photoshop_0.2.3.zxp contains an older version of the integration with less functionality. It is not compatible with CC 2015.5.  The new integration is distributed as ftrack connect adobe and is the same for all CC apps.

The newest version is now available from Adobe add-ons, so you can try using that instead (though I suspect you'll run into the same issue).

Adobe has a troubleshooting guide for extensions which may be useful. It contains a checklist of things you can verify, see Troubleshooting guide for Adobe Add-ons.

Regards,
Lucas

Share this post


Link to post
Share on other sites

Just got around to trying this out again.  I was able to fix it by following the steps here: https://www.adobeexchange.com/resources/19

The steps:

ALL Creative Cloud users should move to the Creative Cloud Desktop application to install Add-ons.

  • 2015 users MUST use the Creative Cloud Desktop application to install Add-ons.
  • It is still possible for earlier Creative Cloud versions (CC and CC2014) to use Extension Manager CC, but we STRONGLY RECOMMEND that you migrate to the new model.

WARNING Using Extension Manager CC to install any Add-ons in earlier versions can interfere with your ability to install CC2015 Add-ons through the Creative Cloud Desktop application. To avoid problems, users of all Creative Cloud versions should begin using the Creative Cloud Desktop application to install Add-ons.

Once you have upgraded to CC2015, ensure that all of your Add-ons are properly installed by following these steps:

  1. Uninstall Extension Manager CC.
  2. Reboot.
  3. Uninstall and reinstall any Adobe application using the Creative Cloud Desktop application in order to refresh the internal database.

Note CS6 users must use Extension Manager CS6 to install Add-ons, and NOT Extension Manager CC.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
2 2